## oauth2token 0.0.3

=== requirements.txt ===
google_auth_oauthlib
pyxdg
