=== debian/changelog ===
oauth2token (0.0.3-2) unstable; urgency=low

  * sounce-only upload for migration.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 17 Jun 2023 01:38:40 +0800

oauth2token (0.0.3-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 (Closes: #1037149)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 06 Jun 2023 20:42:14 +0800
