=== debian/control ===
Source: oauth2token
Section: python
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pandoc,
               python3-all,
               python3-google-auth-oauthlib,
               python3-setuptools,
               python3-xdg
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/VannTen/oauth2token
Rules-Requires-Root: no

Package: python3-oauth2token
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: oAuth2 token management for cli applications
 oauth2token is a simple cli tool to create and use oauth2 for some
 cli applications.
