=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=oauth2token
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build: oauth2create.1 oauth2get.1
	dh_auto_build

oauth2create.1: debian/oauth2create.1.md
	pandoc --standalone --from=markdown --to=man $< --output=$@

oauth2get.1: debian/oauth2get.1.md
	pandoc --standalone --from=markdown --to=man $< --output=$@
