=== debian/watch ===
version=4
# try also https://pypi.debian.net/oauth2token/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/oauth2token/oauth2token-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
